Subject: RE: [Dime] RFC3588 7.2 Misleading ABNF

From: "Glen Zorn \(gwz\)" <[email-masked]>
Date: Fri, 16 Jun 2006 11:36:25 -0700

Yoshihiro Ohba <mailto:[email-masked]> supposedly scribbled:

...
  
> 
> Is a proxy a relay agent?  I could not find such an explicit
> statement in RFC 3588, but I could be wrong. 

Be that as it may, consider the case described in section 5.5.4.  If the both the agents (used prior to & after failover) modify the Origin-Host AVP (say, setting it to their own identifier), how can duplicate detection be performed?

...

Hope this helps,

~gwz

Why is it that most of the world's problems can't be solved by simply
  listening to John Coltrane? -- Henry Gabriel

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime

---

From: Yoshihiro Ohba <[email-masked]>
Date: Fri, 16 Jun 2006 15:40:54 -0400

> Be that as it may, consider the case described in section 5.5.4.  If the both the agents (used prior to & after failover) modify the Origin-Host AVP (say, setting it to their own identifier), how c…

This is a good point.  I agree.  I think we need to explicitly
describe that Origin-Host AVP MUST NOT be modified by any node.

Going back to the original discussion, I don't see a need for
Error-Reporting-Host AVP.

Yoshihiro Ohba